Subject: "Ad Hoc" Routing Survey

From: Chip Elliott <[email-masked]>
Date: Thu, 10 Sep 1998 15:13:07 -0400

Everyone should buy a copy of "Routing in Communcation Networks", ed.
Martha Steenstrup, Prentice Hall, 1995, and check out the last chapter,
"Packet Radio Routing" by Greg Lauer.

That chapter provides a concise and highly readable summary
of a wide range of packet radio ("ad hoc routing") protocols,
and includes a really excellent bibliography with 74 references.
If you've ever wondered about quasi-hierarchical routing, landmark
routing, least-interference routing, least-resistance routing,
tier routing, subclass routing... or... well, check it out.

It's hard to imagine a better introduction to this extensive
field, or a better survey of the main lines of protocol design
up through the mid 90's.

-- Chip

PS. Everyone please buy 'n' copies, as Martha and Greg are
friends of mine and work just down the hall....

---

From: "M. Scott Corson" <[email-masked]>
Date: Thu, 10 Sep 1998 21:08:57 -0400 (EDT)

> field, or a better survey of the main lines of protocol design

I'll second that...nice chapter!

-Scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************